# Digitale Systeme

* [Übersicht](https://kif.fsinf.de/wiki/KIF:Dienste) der an KIFfel gerichtete
  größtenteils vom KIF e.V. betreuten Dienste
* Die [KIF-Admins](mailto:admin@kif.rocks) betreuen entweder selbst die
  Dienste, oder wissen wen man wofür treten muss

## Checkliste

(diese Liste kann direkt in ein [CodiMD-Pad](https://md.kif.rocks) kopiert werden, gegebenenfalls mit den Admins teilen)

* Logo (Kontakt: [Admins](mailto:admin@kif.rocks))
    * [ ] 140x140px PNG auf transparentem Hintergrund für das KIF-Wiki (oder selbst [hier](https://kif.fsinf.de/wiki/Datei:LogoAktuell.png) hochladen)
    * [ ] irgendwas was LaTeX frisst für's APFIFoGeS
* KdV (Kontakt: [Admins](mailto:admin@kif.rocks))
    * [ ] Server aufsetzen lassen
    * [ ] Internet-Anbindung für die Clients zur Verfügung stellen
* APFIFoGeS (Kontakt: [Admins](mailto:admin@kif.rocks))
    * [ ] aufsetzen lassen
    * [ ] kif.rocks-Domain umbiegen lassen
* Engelsystem (Kontakt: [Admins](mailto:admin@kif.rocks))
    * [ ] aufsetzen lassen
    * [ ] kif.rocks-Domain umbiegen lassen
* AK-Wall (Kontakt: [Admins](mailto:admin@kif.rocks))
    * [ ] aufsetzen lassen
    * [ ] kif.rocks-Domain umbiegen lassen
    * [ ] Platz im KIF-Café planen
    * [ ] Beamer einplanen, hierzu kann ein Raspberry Pi des KIF e.V. genutzt werden


## KdV (Kasse des Vertrauens)

* Der KIF e.V. hat Hardware (Raspberry Pis, Barcode-Scanner, …) und Software um eine KdV zu deployen
* Kann sehr früh schon geklärt werden weil wenig Abhängigkeiten
* Github-Repos des [Servers](https://github.com/kif-ev/oskiosk-server) und des
  [Clients](https://github.com/kif-ev/oskiosk-client)

## APFIFoGeS (AnfangsPlenumFachschaftsInformationsFolienGeneratorSkript)

* Tool um die Informationsfolien der einzelnen Fachschaften zu generieren
* Wurde in letzter Zeit von Bremen gehostet
* Kann sehr früh schon geklärt werden weil wenig Abhängigkeiten
* [Source-Code](https://orga.fachschaften.org/projects/kif-utils/repository)

## Weitere Tools für Anfangs- und Abschlussplenum

* Aachen hat da Sachen, die leider (noch) nicht öffentlich sind

## Helfer-Koordinierungs-Tool

* Hier wird häufig das [Engelsystem](https://engelsystem.de/) vom CCC benutzt
* theoretisch könnte auch ein Online Spreadsheet dafür genutzt werden - wenn euch das Engel System zu viele Features hat
* Hierüber können auch KIFfel sich zum Helfen melden
* Kann sehr früh schon geklärt werden weil wenig Abhängigkeiten

## AK-Planungs-Tool + AK-Wall

* Digitale AK-Wall, kann online aufgerufen werden und im KIF-Café ge-beamer-t werden
* [Source-Code](https://github.com/d120/kifplan)

## Anmeldesystem

* Wird derzeit über Pretix gemacht. Schreibt dafür am besten eine Mail an admin@kif.rocks - dort wird euch auch bei der Einrichtung geholfen, dass es auch eine öffentliche Teilnehmerliste geben kann.

## Mörderspiel

* Dave kümmert sich darum :) ihn findet ihr auf vielen Platformen unter @anathem

## Twitterwall
 FIXME

[Zurück zur Übersicht](README.md)
